package com.approximatrix.draco.application.plugin;

public interface PluginData {

	public abstract String getScriptClass();

	public abstract String getName();

	/** For future expansion */
	public abstract int getVersion();

	/** For future expansion */
	public abstract String getOrigin();

	public abstract String getResults();

	public abstract PluginType getType();
}